/******************************************
 CUSTOM STYLESHEET
*******************************************/

/*
* You can place your custom CSS statements in this file, after this message.
* It is better to write everything custom here
* because this file won't be replaced during updates.
*
* Simply copy an existing style from style.css to this file,
* and modify it to your liking.
*/

/*.site-header {
    position: fixed;
    height: 77px;
    width: 100%;
    background: #fff;
    top: 0;
    z-index: 300;
}

body {
    padding: 77px 0 0;
}*/

div.woocommerce.alignment-left-add-to-cart {
	float: left;
}

div.woocommerce.alignment-right-add-to-cart {
	float: right;
}

div.woocommerce.alignment-left-add-to-cart > ul,
div.woocommerce.alignment-right-add-to-cart > ul {
    width: 165px;
}

div.woocommerce.alignment-left-add-to-cart > ul > li,
div.woocommerce.alignment-right-add-to-cart > ul > li {
    width: 90% !important;
}